body{
    color: #333333;
}

.contact__txt{
    text-align: center;
    line-height: calc(25/16);
    margin-top: 19px;
}

/*  */
.input__area {
    margin: 28px 0 0;
}

.ttl-input__wrap {
    margin-bottom: 13px;
}

.ttl-input__wrap .hissu {
    font-size: 10px;
    color: red;
    font-weight: bold;
    position: relative;
    top: -3px;
    margin-left: 2px;
}

.ttl__wrap {
    margin-bottom: 8px;
}

.input__wrap {}

.ttl__wrap {}



.input__wrap {}

.contct-item {}

.contct-item .ttl__wrap {
    margin-bottom: 17px;
}


.contact-contents {
    margin-top: 3px;
}



.input__wrap input {
    /*  background-color: #f2f2f2; */
    
    height: 38px;
    width: 100%;
    font-size: 16px;
    padding: 0 10px;
    background-color: #F2F2F2;


}









textarea {
    background-color: #F2F2F2;
    width: 100%;
    height:260px;
    /*  border: 1px solid #ccc;
 */

    font-size: 16px;
    padding: 10px;
}

.send {
    text-align: center;
    margin-top: 27px;
    line-height: 1.68;
    margin-bottom:46px ;
}

.send__txt {}

.send .send__txt>a {
    color: #ED1C24;
    text-decoration: underline;

}

.send__txt__check {
    margin-bottom: 18px;
}

.entry__btn {
    background-color: #ED1C24;
    color: #fff;
    border: 1px solid #ED1C24;
    width: 194px;
    height: 38px;
    cursor: pointer;
    font-size: 18px;
}



.entry__btn:disabled {

    border: #E6E6E6 1px solid;
    background-color: #E6E6E6;

    color: #000;
}




@media (min-width: 768px){
    .content__wrapper{
        max-width: 740px;
    }
    .contact__txt {
        text-align: center;
        line-height: calc(25/16);
        margin-top: 34px;
        font-size: 18px;
    }
    .input__wrap .input-s{
        width: 340px;
    }

    .input__area {

        margin-top: 71px;
       

    }

    .ttl-input__wrap .hissu {


        top: 1px;
       
    }

    .input__wrap{
        width: 100%;
    }

    .ttl-input__wrap {
       /*  display: flex; */
        margin-bottom: 12px;
      
    }

    .ttl__wrap {
        min-width: 162px;
        max-width: 200px;


        display: flex;
       /*  align-items: center; */
        /*  justify-content: center; */
        margin-right: 33px;
        margin-top: 10px;
        line-height: 1.2;
    }

    .send {
       
        margin-bottom:52px;
    }
}

